@font-face {
  font-family: "American_Typewriter_Regular";
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot");
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.woff") format("woff"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.ttf") format("truetype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yanone_Kaffeesatz_Regular";
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot");
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.woff") format("woff"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
body,
b,
strong {
  font-weight: 100;
}

.single .entry-content strong,
.single .entry-intro strong,
.single-video .entry-content strong,
.single-video .entry-intro strong,
.page .entry-content strong,
.page .entry-intro strong {
  font-weight: 400;
}

.block__top-read__header strong {
  font-weight: 100;
}

body.search {
  background: #ede6e7;
}

.block__filter {
  border-top: 1px solid #ddd;
  padding: 20px 0;
}

.col-filter__center {
  text-align: center;
}
@media (max-width: 992px) {
  .col-filter__center {
    padding-top: 0;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .col-filter__center {
    padding-top: 20px;
  }
}

.col-filter__right {
  text-align: right;
}
@media (max-width: 992px) {
  .col-filter__right {
    padding-top: 0;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .col-filter__right {
    padding-top: 20px;
  }
}

.skin-select__container {
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
@media (max-width: 992px) {
  .skin-select__container {
    width: 100%;
  }
}

.skin-select {
  background: url("/wp-content/themes/ideat/images/icons/down.svg") 90% 55% no-repeat #fff;
  background-size: 14px 7px;
  border-radius: 0;
  border: 1px solid #bdbdbd;
  display: inline-block;
  font: normal 14px "Cambria";
  height: 35px;
  margin: 0;
  padding: 0 35px 0 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  vertical-align: top;
  width: 100%;
}
@media (max-width: 992px) {
  .skin-select {
    min-width: 150px;
  }
}

.masonry {
  padding-top: 20px;
  margin-left: 0;
}

.masonry-sizer,
.masonry-block {
  width: 32%;
}

.masonry-gutter {
  width: 2%;
}

.masonry-sizer,
.masonry-gutter {
  display: block !important;
  border: none !important;
}

.masonry-block {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}

.block-search__header {
  padding: 20px 0 30px 0;
  text-align: center;
}
.block-search__header .entry-title {
  display: inline-block;
  font: 300 1.625em "Josefin Sans";
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.search .block-search__header .entry-title {
  padding: 20px 0 0 0;
}
.block-search__header .entry-title:before {
  background: url("/wp-content/themes/ideat/images/icons/search.svg") left top no-repeat;
  background-size: 20px 20px;
  content: "";
  display: inline-block;
  height: 20px;
  margin: 8px 0 0 0;
  padding: 0;
  vertical-align: top;
  width: 20px;
}
.search .block-search__header .entry-title:before {
  display: none;
}
.block-search__header .entry-title span {
  display: block;
  font: 300 0.5em "Josefin Sans";
  margin: 0;
  padding: 10px 0 0 0;
}
.search .block-search__header .entry-title span {
  font-size: 0.6923076923em;
}
.spots .block-search__header .entry-title span {
  color: #909090;
  padding: 0 0 0 20px;
}
.block-search__header .entry-title strong {
  color: #ef2257;
  font-weight: normal;
}
.block-search__header .entry-title em {
  color: #ef2257;
  font-style: normal;
  font-weight: 700;
}
.block-search__header h1 {
  font-size: 2.5em;
}
.block-search__header h1:before {
  background-size: 28px 28px;
  height: 28px;
  margin: 12px 0 0 0;
  width: 28px;
}
.block-search__header h1 span {
  font-size: 0.35em;
}
.block-search__header div {
  display: block;
  float: right;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .block-search__header div {
    float: none;
    padding: 10px 0 0 0;
  }
}
.block-search__header .block-search__header_top {
  background: #fff;
  border-bottom: 1px solid #ddd;
  border-top: 1px solid #ddd;
  float: none;
  position: relative;
  left: -60px;
  padding: 20px 0;
  width: calc(100% + 120px);
  z-index: 1;
}
@media (max-width: 992px) {
  .block-search__header .block-search__header_top {
    left: -20px;
    width: calc(100% + 60px);
  }
}
@media (max-width: 767px) {
  .block-search__header .block-search__header_top {
    left: 0;
    width: 100%;
  }
}

.block-search__header_top form {
  display: block;
  height: 35px;
  margin: 0 auto;
  padding: 0;
  width: 50%;
}
@media (max-width: 767px) {
  .block-search__header_top form {
    width: 100%;
  }
}
.block-search__header_top input {
  background: url("/wp-content/themes/ideat/images/icons/search.svg") 20px 50% no-repeat #fff;
  background-size: 25px 25px;
  border: none;
  color: #000;
  display: block;
  font-size: 1.875em;
  height: 45px;
  margin: 0 auto;
  padding: 0 0 0 60px;
  -webkit-appearance: textfield;
  width: 50%;
}
.block-search__header_top input::-webkit-input-placeholder {
  color: #000;
}
.block-search__header_top input:-moz-placeholder {
  color: #000;
}
.block-search__header_top input::-moz-placeholder {
  color: #000;
}
.block-search__header_top input:-ms-input-placeholder {
  color: #000;
}
@media (max-width: 767px) {
  .block-search__header_top input {
    font-size: 1.125em;
    width: 100%;
  }
}

.clearfix.masonry__container {
  display: block;
  padding: 25px 0;
  position: relative;
  z-index: 1;
}
@media (max-width: 992px) {
  .clearfix.masonry__container {
    padding: 25px 0 25px 10px;
  }
}
@media (max-width: 767px) {
  .clearfix.masonry__container {
    padding: 25px 10px;
  }
}
.clearfix.masonry__container .masonry_block {
  display: block;
  float: left;
  margin: 0 0 25px 0;
  padding: 0;
  width: calc(33.3333% - 20px);
}
@media (max-width: 992px) {
  .clearfix.masonry__container .masonry_block {
    width: calc(50% - 20px);
  }
}
@media (max-width: 767px) {
  .clearfix.masonry__container .masonry_block {
    width: calc(100% - 20px);
  }
}
.clearfix.masonry__container .masonry_block .block__item {
  background: #fff;
}

.block-excerpt {
  color: #4a4a4a;
  display: block;
  font: normal 0.56em "Josefin Sans";
  line-height: 1.3;
  margin: 0;
  padding: 10px 0 0 0;
}
@media (max-width: 767px) {
  .block-excerpt {
    font-size: 1em;
  }
}

.block-date {
  color: #909090;
  display: block;
  font: normal 0.48em "Cambria";
  margin: 0;
  padding: 10px 0 0 0;
}
@media (max-width: 767px) {
  .block-date {
    font-size: 0.85em;
  }
}

.search .section-block--main,
.tag .section-block--main {
  padding: 0;
  position: relative;
  z-index: 1;
}
.search .section-block--main .container--main-search,
.tag .section-block--main .container--main-search {
  background: #f3f3f3;
}
.search .section-block--main .container--main-search .content,
.tag .section-block--main .container--main-search .content {
  background: none;
}

.section-block--the-concept-store {
  background: #f3f3f3;
  padding: 80px 0 100px 0;
  position: relative;
  top: -40px;
  z-index: 0;
}
.section-block--the-concept-store .container--main,
.section-block--the-concept-store .block__good-products--thematic,
.section-block--the-concept-store .main--1col .content,
.section-block--the-concept-store .block__good-products__inner {
  background: none;
  padding: 0;
}
.section-block--the-concept-store .products__content {
  text-align: left;
}
.section-block--the-concept-store .block__good-products__header {
  padding: 0 0 40px 0;
}

body.news .section-block--news-title .container--main-search {
  background: #fff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
body.news .section-block--news-title .container--main-search .block-search__header {
  padding: 0;
}
body.news .section-block--news-title .container--main-search .entry-title {
  font: normal 2em "Josefin Sans";
}
body.news .block-search__header {
  padding-top: 0;
}
body.news .block-search__header .entry-title {
  padding: 0;
}
